Jump to content

Search the Community

Showing results for tags 'version'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • uniGUI Public
    • Announcements
    • General
    • Feature Requests
    • Installation
    • Deployment
    • Other Platforms
  • Licensing
    • Licensing
    • Ordering uniGUI
  • Bug Reports
    • Active Reports
    • Closed Reports
    • Old Bug Reports
  • uniGUI Development
    • uniGUI 1.x
    • Beta Releases
    • Utilities
  • Mobile Platform
    • uniGUI Mobile
    • Mobile Browsers
  • Users Area
    • Sample Projects
    • Components and Code Samples
  • Non-English
    • Non-English
  • Miscellaneous
    • Hosting
    • Server Security
    • Jobs

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 3 results

  1. Hi I'm having a problem with the Editor component on the grid columns. I use the editor in a very similar way then the code sample Grid-Filter2, But there is a behavior that has changed and i could not solve it. In the current version of Unigui when the mouse is over the column Header the Editor immediately gains focus. But in older versions this doesn't happen and I need the old behavior. There is a solution to that? I've messed around with the editor component without success. I dont quite know if the problem is clear, but just run the grid-filter2 on the curent
  2. hi how to change version of jquery ? <script src="/uni-1.90.0.1508/jQuery/jquery-1.11.2.min.js"></script> to new version jquery New Version of &nbsp;jquery <script src="https://cdnjs.com/libraries/jquery/3.4.1"></script>
  3. Dear all, I am using unigui standalone version 1.7 and put in our server. Since we have a new version of unigui 1.9 , we want to upgrade the version of the unigui to new 1.9 We are using stand alone as our server apps. Can give us advice on how to do the correct way ?, we already try to install the unigui 1.9 Runtime . but not working. So currently we revert back to 1.7
×
×
  • Create New...